<?php
$z[0]=Array("field","紫竹林,紫竹林介绍,普陀旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","在普陀山东南、梅檀岭下。山中岩石呈紫红色，剖视可见柏树叶、竹叶状花纹、因称紫竹石。后人也在此栽有紫竹。五代后梁贞明二年。日僧慧锷从五台山请得观音像，归国途中在此遇风受阻，在此建\"不肯去观音院\"于紫竹林中。观音院前有潮音洞。紫竹林旁有光明池，南",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","紫竹林_普陀紫竹林旅游",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　在普陀山东南、梅檀岭下。山中岩石呈紫红色，剖视可见柏树叶、竹叶状花纹、因称紫竹石。后人也在此栽有紫竹。五代后梁贞明二年。日僧慧锷从五台山请得观音像，归国途中在此遇风受阻，在此建\"不肯去观音院\"于紫竹林中。观音院前有潮音洞。紫竹林旁有光明池，南有观音眺，对岸可见洛迦山岛。\n</p><p>　　在南凌云路中段，旧有紫竹林观音殿，今地并非原址，1989年新辟，紫竹成荫，并筑廊榭长15米。\n</p><p>　　紫竹林知名闻名四海，这是普陀山观音院的著名景点，是佛教圣地之一，这儿的特色不仅仅是栽种的紫竹，更有那天然的色泽花纹颇似的紫竹石，甚为稀奇。\n</p><p>　　</div><br clear=all>",542,1129);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140430/13bV1U243160-52352.gif",1131,1216);
$z[7][4]['name']="litpic";

?>